## desktopfolder 1.0.10

=== debian/changelog ===
desktopfolder (1.0.10-1) unstable; urgency=medium

  * Initial Release (Closes: #913356)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 9 Nov 2018 19:03:10 +0000
