## desktopfolder 1.1.2

=== snap/requirements.txt ===
argparse==1.2.2
