## desktopfolder 1.1.0

=== debian/changelog ===
desktopfolder (1.1.0-2) unstable; urgency=medium

  * Bugfix release (Closes: #932547)
    - resolve FTBFS with vala 0.44
      0001-Fix-compilation-issues-with-vala-0.44.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 20 Jul 2019 11:15:01 +0100

desktopfolder (1.1.0-1) unstable; urgency=medium

  * New upstream release
    - See ChangeLog
  * Packaging Changes
    - Control: Bump StandardsVersion: no changes required
    - Control: Bump debhelper/compat to 12
    - Control: Add intltool to build-depends
    - Drop existing patch since this area has been superseded in this
      release

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 Jul 2019 11:51:28 +0100
