## desktopfolder 1.1.3

=== meson_options.txt ===
option('exename', type : 'string', value : 'com.github.spheras.desktopfolder', description : 'executable name')
