=== debian/changelog ===
desktopfolder (1.1.3-2) unstable; urgency=medium

  * Bug fix
    Resolve FTBFS due to removal of deprecated i18n merges
    (Closes: #1005592)
    0001-Remove-deprecated-positional-arguments-for-translati.patch
  * Packaging Changes
    - control: Update StandardsVersion - no changes required
    - copyright: Update debian copyright year

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 13 Feb 2022 11:44:13 +0000

desktopfolder (1.1.3-1) unstable; urgency=medium

  * New upstream release
    fix: transparent icons on changing desktops
    fix: fast double click
    fix: black backdrop on Fedora
    Translations Added and Updated
  * Packaging Changes
    control - bump debhelper version

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 02 Sep 2020 21:20:07 +0100

desktopfolder (1.1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- David Mohammed <fossfreedom@ubunt.com>  Wed, 29 Apr 2020 08:21:44 +0100
