=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                meson (>= 0.40.1),
                valac (>= 0.40),
                libgtk-3-dev (>= 3.22),
@@ -15,9 +15,9 @@
                libglib2.0-dev,
                libgtksourceview-3.0-dev,
                intltool
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://github.com/UbuntuBudgie/desktopfolder/tree/debian
-Vcs-Git: https://github.com/UbuntuBudgie/desktopfolder -b debian
+Vcs-Git: https://github.com/UbuntuBudgie/desktopfolder.git -b debian
 Homepage: https://github.com/spheras/desktopfolder
 
 Package: desktopfolder
