=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/spheras/desktopfolder/releases .*/desktopfolder-([0-9.]+)\.tar\.gz
